View Issue Details

IDProjectCategoryView StatusLast Update
0003166SUMoRefactoringpublic2015-10-18 22:39
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.4 
Target Version4.1.7Fixed in Version4.1.7 
Summary0003166: Company name containing "diakov.net" shall be filtered out (installers)
DescriptionCompany name containing "diakov.net" shall be filtered out (installers)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-04 20:48 Kyle_Katarn New Issue
2015-10-04 20:48 Kyle_Katarn Status new => assigned
2015-10-04 20:48 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-05 20:47 Kyle_Katarn Summary Company name containing "diakov.net" hsall be filtered out (installers) => Company name containing "diakov.net" shall be filtered out (installers)
2015-10-05 20:47 Kyle_Katarn Description Updated View Revisions
2015-10-05 20:49 Kyle_Katarn Target Version 4.1.5 => 4.1.6
2015-10-18 15:06 Kyle_Katarn Target Version 4.1.6 => 4.1.7
2015-10-18 22:39 Kyle_Katarn Status assigned => resolved
2015-10-18 22:39 Kyle_Katarn Fixed in Version => 4.1.7
2015-10-18 22:39 Kyle_Katarn Resolution open => fixed